Subject: Link Id in LMP

From: Anil Rao <[email-masked]>
Date: Tue, 18 Jul 2000 19:00:17 -0700

Is there a way that we could exchange the Link Ids on the component
link using a mechanism other than obtaining by interpreting the information
in the component link (as a part of the Test message)?  I am not sure if
this is possible in all-optical switches where we do not read the message
sent out on the component link.

-anil.

____________________________________________________________________________
___
Anil R. Rao
ONI Systems,
166 Baypointe Pkwy,
San Jose, CA 95134.
(408)571-3124